/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/HTTP/GHTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/HTTP/GHTTP/GHTTP.so
/usr/pkg/lib/perl5/vendor_perl/bin/g-request
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::GHTTP.3
